Subject: Ticket Assigned - return
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 25 Dec 2022 13:56:55 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return Ibrahim                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi ibrahim, what do you need help with? Customer:  ? Returns Process Bot:    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-1111027 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0540043545            05:29 PM, 25th Dec                     Ibrahim                    Hello           05:30 PM, 25th Dec                   Reenad                   Hi Ibrahim , My name is Reenad .Thank you for contacting us. I will be happy to help you!           05:30 PM, 25th Dec                   Reenad                   Could you please share your order number so that I can assist you further?           05:30 PM, 25th Dec                     Ibrahim                    6186881627           05:31 PM, 25th Dec                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:32 PM, 25th Dec                     Ibrahim                    I have returned one if the items and I haven’t received my refund yet           05:32 PM, 25th Dec                     Ibrahim                    6188630476           05:33 PM, 25th Dec                     Ibrahim                    Same issue with that order No as well           05:33 PM, 25th Dec                     Ibrahim                    Returned one item and it has not been refunded           05:33 PM, 25th Dec                   Reenad                   Are the two orders returned on the same day?           05:34 PM, 25th Dec                     Ibrahim                    ??           05:35 PM, 25th Dec                     Ibrahim                    Are you still there           05:35 PM, 25th Dec                   Reenad                   Are the two orders returned on the same day?           05:36 PM, 25th Dec                     Ibrahim                    ????           05:37 PM, 25th Dec                   Reenad                   Provide me with the return policy number and the name of the returned products           05:38 PM, 25th Dec                   Reenad                   Hi, I'm not getting a response from you. Are we still connected?           05:39 PM, 25th Dec                     Ibrahim                    I don’t have the return policy number           05:40 PM, 25th Dec                     Ibrahim                    And yes the two items were returned on the same day           05:40 PM, 25th Dec                     Ibrahim                    Solid Parka Jacket with Zip Closure for order  no 6186881627           05:41 PM, 25th Dec                   Reenad                   Provide me with the name of the products that were returned from each order, and I need the return policy number, which you can find by e-mail           05:41 PM, 25th Dec                     Ibrahim                    NASA Print Panelled Sweatshirt with Crew Neck and Long Sleeves for the second order           05:42 PM, 25th Dec                     Ibrahim                    6188630476           05:43 PM, 25th Dec                   Reenad                   I need the return policy number, which you can find by e-mail           05:44 PM, 25th Dec                     Ibrahim                    I have the order No and the items and I provided them to you as you mentioned           05:45 PM, 25th Dec                     Ibrahim                    I cannot find the return policy no           05:45 PM, 25th Dec                     Ibrahim                    The Courrier called me and took the items with the order No           05:45 PM, 25th Dec                   Reenad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:46 PM, 25th Dec                   Reenad                   Is there anything else i can assist you with?           05:46 PM, 25th Dec                     Ibrahim                    Hello           05:47 PM, 25th Dec                   Reenad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.           05:47 PM, 25th Dec                   Reenad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.           05:47 PM, 25th Dec                   Reenad                   Is there anything else i can assist you with?           05:47 PM, 25th Dec                     Ibrahim                    You are  not able to see the return from your end           05:48 PM, 25th Dec                     Ibrahim                    Please tell me what’s wrong           05:48 PM, 25th Dec                     Ibrahim                    These items have been returned more than two weeks ago           05:48 PM, 25th Dec                   Reenad                   Because the two orders were returned together, we will need to check and then return the amount. Please wait and you will receive an email when we return the amount           05:49 PM, 25th Dec                     Ibrahim                    So the item is shows as returned from your end           05:50 PM, 25th Dec                     Ibrahim                    That’s my question           05:50 PM, 25th Dec                     Ibrahim                    Is there is a number to call other than the 800 number           05:51 PM, 25th Dec                   Reenad                   We are working on your order and will contact you via email           05:52 PM, 25th Dec                     Ibrahim                    ??           05:53 PM, 25th Dec                     Ibrahim                    I really don’t have time           05:54 PM, 25th Dec                   Reenad                   We are working on your order and will contact you via email           05:54 PM, 25th Dec                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:56 PM, 25th Dec                     Ibrahim                    Hello           05:56 PM, 25th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5504048